.about-testimonial .slick-slide {
    height: max-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
    opacity: 0;
    transition: all 1s linear;
    margin-bottom:100px;
}
.about-testimonial .cp-testimonial-card-col.slick-current.slick-active {
    opacity: 1;
    transition: all 1s linear;
}
.about-testimonial .slick-slide:focus {
    outline: none;
    box-shadow: none;
    border: none;
}
.about-testimonial .cp-testimonial-card-container .cp-content-card-content{
    min-height:333px;
    margin-bottom: 0px;
}
.about-testimonial .slick-track{
    transition: all 2s linear; 
    padding: 200px 0;
}
.pipeline-blue-2{
    height:100% !important;
}
.about-testimonial  .slick-list.draggable{
    height: 100vh !important;
    padding-top: 150px;
}

 
@media screen and (min-width:1800px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body #about_anchor_mission_section .white-half-pipe-bottom,
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top,
    body #about_anchor_timeline_section .pipeline-red-1{
        left:-15px;
    }
    body #about_values .pipeline-yellow-2,
    body #leadership .pipeline-blue-2{
        left: 0px;
    }
    body #about_anchor_testimonials_section .pipeline-red-2 {
        left: -32px !important;
    }
    #careers_anchor_benefits_section .pipeline-black-2 {
        left: -33.5px !important;
    }
}
/* scale 25% css*/
@media screen and (min-width:7670px) and (max-width:7690px){
body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
    left:-56px;
}
body #about_values .pipeline-yellow-2, body #leadership .pipeline-blue-2 {
    left: 42px;
}
body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
    left: -53px;
}
}
/* scale 33% css*/
@media screen and (min-width:5750px) and (max-width:5775px){
body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top,
body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
    left: -42px;
}
body #about_values .pipeline-yellow-2, body #leadership .pipeline-blue-2 {
    left: 33px;
}
}
/* scale 50% css*/
@media screen and (min-width:3830px) and (max-width:3850px){
body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
    left:-28px;
}
body #about_values .pipeline-yellow-2, 
body #leadership .pipeline-blue-2 {
    left: 15px;
}
}
/* scale 67% css*/
@media screen and (min-width:2870px) and (max-width:2890px){
   body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
    left: -21px;
   }
   body #about_anchor_testimonials_section .pipeline-red-2 {
    left: -33px !important;
}
body #about_values .pipeline-yellow-2, body #leadership .pipeline-blue-2 {
    left: 6px;
}
 body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
    left: -20px;
 }

}
/* scale 75% css*/
@media screen and (min-width:2540px) and (max-width:2580px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top {
        left:-18px !important;
    }  
    
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
        left:-20px !important;
    }
    body #about_values .pipeline-yellow-2 {
        left: 4px !important;
    }
    body #careers_anchor_benefits_section .pipeline-black-2 {
        left: -33px !important;
    }
    body #about_anchor_testimonials_section .pipeline-red-2 {
        left: -35px !important;
    }
     body #leadership .pipeline-blue-2 {
    left: 3px;
}
}  
/* scale 80% css*/
@media screen and (min-width:2350px) and (max-width:2450px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
        left:-18px;
    }
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
        left:-17px;
    }
    body #about_anchor_timeline_section .pipeline-red-1{
            left:-15px;
        }
    body #about_values .pipeline-yellow-2{
        left:3px;
    }
}   
@media screen and (min-width:1400px) and (max-width:1799px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body #about_anchor_mission_section .white-half-pipe-bottom,
    body #about_values .pipeline-yellow-2,
    body #about_anchor_timeline_section .pipeline-red-1,
    body #leadership .pipeline-blue-2 ,
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top,
    body div#careers_anchor_intro_section  .pipeline-red-1.red-half-pipe-bottom,
    body #careers_anchor_culture_section .pipeline-blue-2  {
        left:0   
    }
    body #about_anchor_testimonials_section .pipeline-red-2 {
        left: -18px !important;
    }
}

/*1920 scle 110% css*/
@media screen and (min-width:1740px) and (max-width:1760px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
        left: -12px !important;
    }
     body #about_values .pipeline-yellow-2{
         left:13px !important;
     }
    #about_anchor_timeline_section .pipeline-red-1 {
        left: 0px !important;
    }
    body #leadership .pipeline-blue-2{
     left: 13px !important;
    }
     body #about_anchor_testimonials_section .pipeline-red-2 {
        left: -18px !important;
    }
}    

/*1920 scle 125% css*/
@media only screen and (min-width:1500px) and (max-width:1550px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
        left: -12px;
    }
    body #about_values .pipeline-yellow-2,
    body #leadership .pipeline-blue-2{
        left: 12px;
    }
	#careers_anchor_benefits_section .pipeline-black-2 {
        left: -18px;
    }
}

@media screen and (min-width:1024px) and (max-width:1400px){
    body .about-testimonial .cp-testimonial-card-container .cp-content-card-content{
        font-size: 24px;
        min-height: 200px;
    }
    body .about-testimonial  .cp-testimonial-card-container .cp-content-card-author{
        font-size: 20px;
    }
    body .about-testimonial  .cp-testimonial-card-container .cp-content-card-title .cp-heading{
        font-size:16px;
    }
    body div#leadership .pipeline-blue-2 {
        left:-35px;
    }
    body  #about_anchor_testimonials_section .pipeline-red-2 {
        left: 39px !important;
    }
    body div#latest_news .pipeline-red-2 {
        left: 53px;
    }
    body #careers_anchor_culture_section .pipeline-blue-2 {
        left: -35px;
    }
    body #careers_anchor_benefits_section .pipeline-black-2 {
        left: 39px !important;
    }    
}
@media screen and (min-width:1024px) and (max-width:1365px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body #about_anchor_mission_section .white-half-pipe-bottom,
    body #about_values .pipeline-yellow-2,
    body #about_anchor_timeline_section .pipeline-red-1,
    body div#careers_anchor_intro_section .red-half-pipe-top,
    body div#careers_anchor_intro_section.red-half-pipe-bottom{
        left:0   
    }
    body #careers_anchor_culture_section .pipeline-blue-2{
        left: -160px;
        top: -100px;
    }    
    body #careers_anchor_culture_section .pipeline-blue-2 svg,
    body div#leadership .pipeline-blue-2 svg{
        transform: scale(0.9);
        overflow: visible !important;
    }
    body div#leadership .pipeline-blue-2 {
        left: -55px;
    }
    body div#leadership {
        overflow:hidden !important
    }
    body div#leadership .pipeline-blue-2 {
        left:-145px;
        top: -77px;
    }
    body #about_anchor_testimonials_section .pipeline-red-2,
    body div#latest_news .pipeline-red-2 {
        left: 64px !important;
    }
    body #leadership .fusion-fullwidth.fullwidth-box{
        padding-top:60px  !important; 
        padding-bottom:60px  !important; 
      }
      body #careers_anchor_benefits_section .pipeline-black-2 {
        left: 56px !important;
    }      
}
/*neww css*/
@media screen and (min-width:1299px) and (max-width:1330px){
body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
    left: -4px;
}
 body #about_values .pipeline-yellow-2{
    left: 2px;
 }
 body div#leadership .pipeline-blue-2 {
    left: -127px;
    top: -77px;
}
}
@media screen and (min-width:1400px){
    div#leadership > .fusion-fullwidth{
     padding-bottom:0px;
    }
    div#leadership > .fusion-fullwidth >.fusion-builder-row{
        padding-bottom:100px
    }
}
/*1920 scle 150% css*/
@media screen and (min-width:1270px) and (max-width:1285px){
    body div#careers_anchor_intro_section .red-half-pipe-top{
        left:-3px !important;
    }  
    body #careers_anchor_culture_section .pipeline-blue-2 {
      left: -148px !important;   
    }
    body #careers_anchor_benefits_section .pipeline-black-2 {
      left: -8px !important;
    }
      body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top{
      left:-3px;
  }
  body #about_values .pipeline-yellow-2{
      lefT: 1px;
  }
  body div#leadership .pipeline-blue-2 {
      left: -132px;
      top: -95px;
  }
  body #about_anchor_testimonials_section .pipeline-red-2{
      left:4px !important;
  }
}
@media screen and (min-width:1024px){
    body #about-id-testimonials-section{
        padding:0px 60px 0 !important;
    }
    body .about-testimonial .cp-testimonial-card-container .cp-content-card-content{
        padding: 48px;
        background: linear-gradient(135deg, transparent 30px, white 16px calc(100% - 30px), transparent 16px);
    }
    body .about-testimonial .slick-track{
        padding: 150px 20px;
    }    
}
@media screen and (max-width:1024px){
    body .about-testimonial .cp-testimonial-card-container .cp-content-card-content{
        max-height: max-content;
    }  
}
@media screen and (max-width:575px){
    body #careers-id-apply-scrolling-section.careers-apply-scrolling-section::before {
        width: 1px;
        left: 35px;
        height: 180vh;
        border-top-right-radius:0px;
        top: 54px;
    }
    body #careers-id-apply-scrolling-section .careers-apply-scrolling-item{
        width: 100%;
        padding-top: 0px !important;
    }
    body .careers-apply-scrolling-section .fusion-column-wrapper:not(.fusion-flex-column-wrapper-legacy).fusion-content-layout-row.fusion-content-nowrap{
        flex-wrap: wrap !important;
    }
    body .careers-apply-scrolling-item .steps-counter {
        position: relative;
        width: 65px;
        height: 65px;
        left: initial !important;
        top: initial !important;
    }
    #resources_list > .fusion-fullwidth{
        padding-left: 26px;
        padding-right: 29px;
    }
      
    #careers-id-apply-scrolling-section .careers-apply-scrolling-item{
      flex-direction: row-reverse;
      align-items: flex-start;
    }
    body #careers-id-apply-scrolling-section .careers-apply-scrolling-item::before{
       display: none;
    }
    body .careers-apply-scrolling-item .steps-counter .title-heading-left{
        font-size: 30px;
    }
    body #careers-id-apply-scrolling-section .careers-apply-scrolling-item .h3-heading h3{
        font-size: 18px !important;
         line-height: 30px !important;
         margin-top: -7px !important;
         padding-left: 20px;
    }
    body .careers-apply-scrolling-item .fusion-column-wrapper .fusion-title.fusion-sep-none {
        display: block;
        margin: 0 !important;        
    }
    body .careers-apply-scrolling-item .steps-counter::before {
        top: -12px;
    }

    body .cp-resource-card-container .cp-resource-card-col {
        clip-path:none;
    }
    body #about-mission-scrolling-top-mask,
    body #about-mission-scrolling-bottom-mask{
        background:transparent; 
        background: transparent;
        -webkit-box-shadow: none; 
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

/*----For Firefox Only----*/
@-moz-document url-prefix() {
    @media screen and (min-width:1800px){
        body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
        body #about_anchor_mission_section .white-half-pipe-bottom,
        body #about_values .pipeline-yellow-2,
        body #about_anchor_timeline_section .pipeline-red-1,
        body #leadership .pipeline-blue-2 ,
        body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top,
        body div#careers_anchor_intro_section  .pipeline-red-1.red-half-pipe-bottom,
        body #careers_anchor_culture_section .pipeline-blue-2  {
            left:0   
        }
        body #about_anchor_testimonials_section .pipeline-red-2 {
          left: -17px !important;
        }
        body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top{
            left: 0;
        }
      #careers_anchor_benefits_section .pipeline-black-2 {
  left: -18px !important;
  }
    }
  @media screen and (min-width:1440px) and (max-width:1799px){
       body #about_anchor_testimonials_section .pipeline-red-2 {
        left: -18px !important;
     }
  }
  @media screen and (min-width:1600px) and (max-width:1799px){
    body #about_anchor_testimonials_section .pipeline-red-2 {
      left: -18px !important;
    }
  }
  @media screen and (min-width:1200px) and (max-width:1439px){
    body #about_anchor_mission_section .pipeline-white-1.white-half-pipe-top,
    body #about_anchor_mission_section .white-half-pipe-bottom,
    body #about_values .pipeline-yellow-2,
    body #about_anchor_timeline_section .pipeline-red-1,
    body div#careers_anchor_intro_section .pipeline-red-1.red-half-pipe-top,
    body div#careers_anchor_intro_section  .pipeline-red-1.red-half-pipe-bottom  {
        left:0   
    }
    body #careers_anchor_culture_section .pipeline-blue-2,
    body div#leadership .pipeline-blue-2  {
  left: -18px !important;
  }
  body #careers_anchor_benefits_section .pipeline-black-2 ,
  body #about_anchor_testimonials_section .pipeline-red-2 {
    left: 47px !important;
  }
  }
  @media screen and (min-width:1200px) and (max-width:1360px){
    body #careers_anchor_culture_section .pipeline-blue-2, body div#leadership .pipeline-blue-2 {
      left: -145px !important;
    }
    body #careers_anchor_benefits_section .pipeline-black-2,
    body #about_anchor_testimonials_section .pipeline-red-2 {
      left: 64px !important;
    }
  }   
}